/* Class = "NSWindow"; title = "AdGuard Crash Reporter"; ObjectID = "1"; */
"1.title" = "Reporter Crash AdGuard";

/* Class = "NSTextFieldCell"; title = "Email address"; ObjectID = "19"; */
"19.title" = "Adresă e-mail:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "21"; */
"21.title" = "Închideți";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "22"; */
"22.title" = "Trimite";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "23"; */
"23.placeholderString" = "Opțional";

/* Class = "NSTextFieldCell"; title = "What happened before the crash? (Optional)"; ObjectID = "24"; */
"24.title" = "Ce s-a întâmplat înainte de accident? (Opțional)";

/* Class = "NSTextFieldCell"; title = "AdGuard crashed the last time it was used. Would you like to send us a report to help us improve the app?"; ObjectID = "39"; */
"39.title" = "AdGuard a căzut ultima dată când a fost folosit. Doriți să ne trimiteți un raport pentru a ne ajuta să îmbunătățim aplicația?";

/* Class = "NSButtonCell"; title = "Reset settings"; ObjectID = "9EP-cS-4Ih"; */
"9EP-cS-4Ih.title" = "Resetare setări...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedIsNilPlaceholder" = "Opțional";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedNotApplicablePlaceholder" = "Opțional";
